{
  "type": "guardvillagers:slot",
  "pools": [
    {
      "rolls": 15,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_sword"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:crossbow"
        }
      ]
    },
    {
      "rolls": 10,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_axe"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond_sword"
        }
      ]
    },
    {
      "rolls": 5,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "tac:glock_17"
        },
        {
          "type": "minecraft:item",
          "name": "tac:glock_18"
        },
        {
          "type": "minecraft:item",
          "name": "tac:deagle_357"
        }
      ]
    },
    {
      "rolls": 3,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "tac:vector45"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "tac:type81_x"
        },
        {
          "type": "minecraft:item",
          "name": "tac:m870_classic"
        },
        {
          "type": "minecraft:item",
          "name": "tac:db_short"
        },
        {
          "type": "minecraft:item",
          "name": "tac:ak47"
        }
      ]
    }
  ]
}